-- 基础信息
base_info = {
	group_id = 133307432
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 432001, monster_id = 28060301, pos = { x = -1318.412, y = 71.683, z = 5089.773 }, rot = { x = 0.000, y = 215.073, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 111, area_id = 32 },
	{ config_id = 432002, monster_id = 28060301, pos = { x = -1322.067, y = 73.520, z = 5084.488 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 111, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 432001, 432002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
